@media screen and (max-width: 1300px) {

}
@media screen and (max-width: 1024px) {
.main-navigation li a{
    padding-left: 5px;
padding-right: 5px;
}
}
@media screen and (max-width: 1005px) {
    .widget-area {
float: left;
width: 22%;
margin-left: 0;
}
.widget-area.sidebarright{
    /*margin-left: 2%;*/
    float: right;
	width: 24%
}
}
@media screen and (max-width: 960px) {
.main-navigation li{
    font-size: 12px;
}

}
@media screen and (max-width: 890px) {

}
@media screen and (max-width: 768px) {
.main-navigation ul.nav-menu{
    display: none !important;
}
.main-navigation{
    margin-bottom: 10px;
    margin-top: 0;
}
.secondary_nav select{
    margin-top: 0;
}
.myaccount{
    margin-right: 0;
}
.secondary_nav{
		display: block;
	}
}
@media screen and (max-width: 730px) {
    .searchbox form .searchinput{
	font-size: 14px;
    }
    .searchbox form .searchtitle{
	min-height: 38px;
line-height: 38px;
font-size: 17px;
    }
}
@media screen and (max-width: 665px) {
.searchbox form .searchinput{
    width: 52%;
white-space: nowrap;
overflow: hidden;
}
.site-content {
float: left;
width: 100% !important;
margin-left: 0 !important;
}
.eo-event-search li,.eo-event-search li.submit{
width: 100% !important;
margin-right: 0 !important;
}
.widget-area {
float: none !important;
width: 60% !important;
margin-left: auto !important;
margin-right: auto;
clear: both;
max-width: 230px;
}
.boxes {
width: 100%;
max-width: 230px;
float: none;
margin-left: auto !important;
margin-right: auto;
clear: both;
margin-bottom: 10px;
}
body.template-front-page .site-content{
    width: 100%;
	float: none;
	min-width: 0;
}
.moduleboxes {
width: 100%;
float: none;
clear: both;
margin: 10px auto;
max-width: 230px;
}
.moduleboxes .boxes_title {
color: #221F0B;
float: none;
width: 100%;
margin: 0 auto;
}

.moduleboxes li {
list-style: none;
float: none;
margin-left: auto;
color: #515351;
font-size: 16px;
font-family: 'verbcondlight-italic-webfont';
width: 70%;
padding-top: 10px;
line-height: 1.3;
padding-bottom: 10px;
margin-right: auto;
}

.template-front-page .widget-area{
    float: none;
    width: 60% !important;
    margin-left: auto;
	margin-top:0;
}
.eo-events{
    /*max-width: 236px;*/
	width: 202px;
	background: #7D8A92;
}
.EO_Event_List_Widget{
    background: transparent;
   max-width: 230px;
margin: 0 auto;
}
}
@media screen and (max-width: 480px) {
.logo {
float: left;
width: 100%;
text-align: center;
}
.myaccount{
    margin-top: 20px;
}
.myaccount a{
    float: none;
}
.five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds{
    width: 100% !important;
margin: 0;
margin-bottom: 10px;
}
.myaccount {
margin-right: 0;
width: 100%;
text-align: center;
}
.moduleboxes li {
list-style: none;
float: none;
margin-left: auto;
color: #515351;
font-size: 16px;
font-family: 'verbcondlight-italic-webfont';
width: 70%;
padding-top: 10px;
line-height: 1.3;
padding-bottom: 10px;
margin-right: auto;
}
.moduleboxes .boxes_title {
color: #221F0B;
float: none;
width: 100%;
margin: 0 auto;
}
.searchbox{
    display: none;
}
.widget-area {
float: none;
width: 80% !important;
margin-left: auto;
margin-right: auto;
clear: both;
}
.template-front-page .widget-area{
    float: none;
    width: 80% !important;
    margin-left: auto;
	margin-top:0
}
.main-navigation {
padding-top: 10px;
text-align: center;
float: none;
line-height: 0;
clear: both;
padding-bottom: 10px;
margin: 0 auto;
}
}
@media screen and (max-width: 300px) {

}
 @media screen and (max-width: 480px) and (-webkit-min-device-pixel-ratio:0){
      
      
}
@media only screen and (min-width: 1300px){
   
}